View Issue Details

IDProjectCategoryView StatusLast Update
0000021Poland RebuildingMapapublic2021-03-07 17:53
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.4.4 
Fixed in Version2.5 
Summary0000021: A4, w kierunku Zgorzelec, luka w fakturach
Description

A4, w kierunku Zgorzelec, luka w fakturach

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txtluka w fakturach;[08/12/2020 11:14:29] (sec+0004-0001);19722.1;8.09873;-2447.59;1.41864;-0
Wersja DEV modyfikacji9644

Activities

vladimir

2020-12-08 02:30

reporter   ~0000002

ets2_20201208_111439_00.jpg (146,583 bytes)   
ets2_20201208_111439_00.jpg (146,583 bytes)   

Straz1414

2021-02-23 19:14

reporter   ~0000007

Witam mam problem na wersji 1.36 za przejściem granicznym w Zgorzelcu jest tak jakby droga ale jak już w nią wjedziemy to spadamy na dół pod drogę i się wtedy buguje caly zestaw i się robi glicz

michaleczeq

2021-02-24 04:00

administrator   ~0000008

Last edited: 2021-02-24 04:00

@Straz1414
Piszesz w złym miejscu. Najprawdopodobniej chodzi Ci o 0000024. Jeżeli nie to zgłoś to jako nowy błąd.

Issue History

Date Modified Username Field Change
2020-12-08 02:18 vladimir New Issue
2020-12-08 02:30 vladimir Note Added: 0000002
2020-12-08 02:30 vladimir File Added: bug_20201208_111429_19722_8_-2448.jpg
2020-12-08 02:30 vladimir File Added: ets2_20201208_111439_00.jpg
2020-12-19 23:30 michaleczeq Description Updated
2020-12-19 23:30 michaleczeq Dodatkowe mapy => Nie
2020-12-19 23:30 michaleczeq Zawartość bugs.txt => luka w fakturach;[08/12/2020 11:14:29] (sec+0004-0001);19722.1;8.09873;-2447.59;1.41864;-0
2020-12-19 23:30 michaleczeq Wersja DEV modyfikacji => 9644
2021-02-23 19:14 Straz1414 Note Added: 0000007
2021-02-24 03:53 michaleczeq Note View State: 0000007: private
2021-02-24 03:53 michaleczeq Note View State: 0000007: public
2021-02-24 04:00 michaleczeq Note Added: 0000008
2021-02-24 04:00 michaleczeq Note Edited: 0000008
2021-02-27 21:39 michaleczeq Assigned To => michaleczeq
2021-02-27 21:39 michaleczeq Status new => closed
2021-02-27 21:39 michaleczeq Resolution open => fixed
2021-02-27 21:39 michaleczeq Fixed in Version => 2.5
2021-03-07 17:53 michaleczeq Status closed => resolved